use clap::Parser;

mod client;

#[tokio::main(flavor = "current_thread")]
async fn main() -> anyhow::Result<()> {
    tracing_subscriber::fmt::init();

    client::run(client::ClientCommand::parse()).await
}
